Subject: Could someone with access to Mopac93 Rev. 2 run a test for me?

From: [email-masked] (Serge Pachkovsky)
Date: Thu, 10 Apr 1997 09:51:01 +0200 (MDT)

Hi everybody,

Could some kind soul on the net with access to Mopac93 *Rev. 2*
run a short (less than a minite on anything faster than i486-66) 
test job for me?

Please answer by e-mail, and my apologies to everyone who expected
a real QC question ;-)

Regards,

/Serge.P